.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f1966eac-75b5-d315-6d0c-90865ed2aa76 {
display: none !important;
}
.lfr-layout-structure-item-2887c314-5f0f-d810-de2e-828be918d06d {
padding-top: var(--spacer-3,1rem) !important;
}
